关于叉叉2.0引擎相关的FAQ
2019-04-16 14:46:34

>2.0引擎相关工具(包括叉叉助手客户端、开发工具)下载信息:

http://dev.xxzhushou.cn/articleInfo/286.html


>目前各产品对2.0引擎的支持情况如下:

叉叉助手越狱(不支持)

叉叉IPA精灵(不支持)

开发助手双端(支持)

叉叉助手安卓端(支持)

安卓小精灵(支持)


>2.0引擎的脚本怎么开发
1)开发官网目前提供的开发工具是1.9引擎的(v2.0.x.x),2.0引擎的

开发工具(v2.1.x.x)在上文链接或群文件下载(注意:引擎版本和IDE版本不要混淆
2)开发2.0引擎的脚本必须使用2.0引擎版的IDE工具导出(1.9引擎同理
3)1.9引擎IDE(v2.0.x.x)导出的脚本,可以在1.9和2.0引擎上运行
4)2.0引擎IDE(v2.1.x.x)导出的2.0脚本,只能在2.0引擎的客户端上

运行,如果非要在1.9客户端上运行,需要通过1.9IDE导出后,使用用

竹子菌的第三方反向框架:https://github.com/bamboo98/Zlib
5)安卓小精灵直接在生成时勾选2.0引擎即可。